## rust-wayland-server-0.29 0.29.5

=== debian/changelog ===
rust-wayland-server-0.29 (0.29.5-7) unstable; urgency=medium

  * Team upload.
  * Package wayland-server 0.29.5 from crates.io using debcargo 2.7.8
  * Remove dlopen feature. We want rdeps to dynamically link, rather than
    load, the wayland C libraries.

 -- James McCoy <jamessan@debian.org>  Sat, 12 Apr 2025 14:22:08 -0400

rust-wayland-server-0.29 (0.29.5-6) unstable; urgency=medium

  * Team upload.
  * Regenerate wayland-server 0.29.5 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:23:57 +0100

rust-wayland-server-0.29 (0.29.5-5) unstable; urgency=medium

  * Team upload.
  * Package wayland-server 0.29.5 from crates.io using debcargo 2.7.0
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 18:39:55 +0000

rust-wayland-server-0.29 (0.29.5-4) unstable; urgency=medium

  * Team upload.
  * Package wayland-server 0.29.5 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 23:43:03 +0000

rust-wayland-server-0.29 (0.29.5-3) experimental; urgency=medium

  * Team upload.
  * Package wayland-server 0.29.5 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27
  * Bump wayland-commons dependency to enforce a version compatible with nix 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Mar 2024 22:24:55 +0000

rust-wayland-server-0.29 (0.29.5-2) unstable; urgency=medium

  * Package wayland-server 0.29.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 04 Jul 2023 21:20:19 +0200

rust-wayland-server-0.29 (0.29.5-1) experimental; urgency=medium

  * Package wayland-server 0.29.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 29 Jun 2023 09:01:54 -0400
