=== debian/control ===
Source: rust-wayland-server-0.29
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-downcast-rs-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-nix-0+event-dev (>= 0.27-~~) <!nocheck>,
 librust-nix-0+socket-dev (>= 0.27-~~) <!nocheck>,
 librust-wayland-commons-0.29+default-dev (>= 0.29.5-~~) <!nocheck>,
 librust-wayland-scanner-0.29+default-dev (>= 0.29.5-~~) <!nocheck>,
 librust-wayland-sys-0.29+default-dev (>= 0.29.5-~~) <!nocheck>,
 librust-wayland-commons-dev (>= 0.29.5-2) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-server-0.29]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-server-0.29
Homepage: https://github.com/smithay/wayland-rs
X-Cargo-Crate: wayland-server
Rules-Requires-Root: no

Package: librust-wayland-server-0.29-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-downcast-rs-1+default-dev (>= 1.0.4-~~),
 librust-lazy-static-1+default-dev (>= 1.0.2-~~),
 librust-libc-0.2+default-dev,
 librust-nix-0+event-dev (>= 0.27-~~),
 librust-nix-0+socket-dev (>= 0.27-~~),
 librust-parking-lot-0.12+default-dev,
 librust-scoped-tls-1+default-dev,
 librust-wayland-commons-0.29+default-dev (>= 0.29.5-~~),
 librust-wayland-scanner-0.29+default-dev (>= 0.29.5-~~),
 librust-wayland-sys-0.29+default-dev (>= 0.29.5-~~),
 librust-wayland-sys-0.29+server-dev (>= 0.29.5-~~),
 librust-wayland-commons-dev (>= 0.29.5-2)
Provides:
 librust-wayland-server-0-dev (= ${binary:Version}),
 librust-wayland-server-0+default-dev (= ${binary:Version}),
 librust-wayland-server-0+lazy-static-dev (= ${binary:Version}),
 librust-wayland-server-0+parking-lot-dev (= ${binary:Version}),
 librust-wayland-server-0+scoped-tls-dev (= ${binary:Version}),
 librust-wayland-server-0+use-system-lib-dev (= ${binary:Version}),
 librust-wayland-server-0.29+default-dev (= ${binary:Version}),
 librust-wayland-server-0.29+lazy-static-dev (= ${binary:Version}),
 librust-wayland-server-0.29+parking-lot-dev (= ${binary:Version}),
 librust-wayland-server-0.29+scoped-tls-dev (= ${binary:Version}),
 librust-wayland-server-0.29+use-system-lib-dev (= ${binary:Version}),
 librust-wayland-server-0.29.5-dev (= ${binary:Version}),
 librust-wayland-server-0.29.5+default-dev (= ${binary:Version}),
 librust-wayland-server-0.29.5+lazy-static-dev (= ${binary:Version}),
 librust-wayland-server-0.29.5+parking-lot-dev (= ${binary:Version}),
 librust-wayland-server-0.29.5+scoped-tls-dev (= ${binary:Version}),
 librust-wayland-server-0.29.5+use-system-lib-dev (= ${binary:Version})
Replaces:
 librust-wayland-server-dev (<< 0.29.6~)
Breaks:
 librust-wayland-server-dev (<< 0.29.6~)
Description: Bindings to the standard C implementation of the wayland protocol, server side - Rust source code
 Source code for Debianized Rust crate "wayland-server"
