=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.5 --all-targets --all-features
Features: test-name=rust-wayland-server-0.29:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.5 --all-targets
Features: test-name=librust-wayland-server-0.29-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.5 --all-targets --no-default-features --features lazy_static
Features: test-name=librust-wayland-server-0.29-dev:lazy_static
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.5 --all-targets --no-default-features --features parking_lot
Features: test-name=librust-wayland-server-0.29-dev:parking_lot
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.5 --all-targets --no-default-features --features scoped-tls
Features: test-name=librust-wayland-server-0.29-dev:scoped-tls
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.5 --all-targets --no-default-features --features use_system_lib
Features: test-name=librust-wayland-server-0.29-dev:use_system_lib
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-server 0.29.5 --all-targets --no-default-features
Features: test-name=librust-wayland-server-0.29-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
